Bug 72438 - [RFE] More detailed logging and tracing
[RFE] More detailed logging and tracing
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
RHN Stable
All Linux
low Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Red Hat Satellite QA List
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-08-23 15:13 EDT by Asgeir Nilsen
Modified: 2007-03-26 23:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-05 16:01:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Asgeir Nilsen 2002-08-23 15:13:02 EDT
Red Hat Network should give more detailed information describing why an update
fails.  If it fails for dependency reasons, the dependencies should be given.

This should both appear in the local log file, as well as on the web site.

It should also be possible to have summaries sent as email to the person
requesting the update, either in terse or verbose form.
Comment 1 Josef Komenda 2002-10-24 12:05:14 EDT
This RFE is more for Adrian than Gafton
Comment 2 Adrian Likins 2003-01-15 01:38:41 EST
In general, the level of verbosity reported by updated as increased
with each release. At this point, alot of it is a matter of
getting the website to present it, and the server side
to store it, so reassigning there. 
Comment 3 Mihai Ibanescu 2004-04-05 16:01:48 EDT
Old bug, solved a couple of times.

Note You need to log in before you can comment on or make changes to this bug.